.box_menu_int.tabs{
	min-width: 100px;
}
.box_tit_int{
	height: 118px;
}
/*TABS*/
/* root element for tabs  */
ul.tabs {
    list-style:none;
	margin-left: 10px;
    padding:0;
	text-transform: uppercase;
	margin-top: 15px;
}
.tabs ul {
    list-style:none;
	margin-left: 10px;
    padding:0;
	text-transform: uppercase;
	margin-top: 15px;
}
/* single tab */
ul.tabs li {
    float:left;
    text-indent:0;
    padding:0;
    margin:0 !important;
    list-style:none !important;
    height: 43px;
}
.tabs ul li {
    float:left;
    text-indent:0;
    padding:0;
    margin:0 !important;
    list-style:none !important;
    height: 43px;
}

/* link inside the tab. uses a background image */
ul.tabs a {
    background: url(../img/pulz_menu.png) no-repeat 0 0;
    font-size:11px;
    display:block;
	display: block;
    width: 115px;
    text-align:center;
    text-decoration:none;
    color:#000;
    padding:4px 0px;
    margin:0px;
    position:relative;
    top:1px;
	font-family: hcb;
	font-size: 13px;
	height: 50px;
}
.tabs ul a {
    background: url(../img/pulz_menu.png) no-repeat 0 0;
    font-size:11px;
    display:block;
	display: block;
    width: 115px;
    text-align:center;
    text-decoration:none;
    color:#000;
    padding:4px 0px;
    margin:0px;
    position:relative;
    top:1px;
	font-family: hcb;
	font-size: 13px;
	height: 50px;
}
ul.tabs a:active {
    outline:none;
}
.tabs ul a:active {
    outline:none;
}
/* when mouse enters the tab move the background image */
ul.tabs a:hover {
    color:#000;
	text-decoration: underline;
}
.tabs ul a:hover {
    color:#000;
	text-decoration: underline;
}
ul.tabs a.active{
	background-position: 0 -108px;
    cursor:default !important;
    color:#fff !important;
}
.tabs ul a.menu-tree-active,
.tabs ul a.menu-tree-active-parent{
	background-position: 0 -108px;
    
    color:#fff !important;
}
.panes .pane {
    display:none;
}
.box_cont_int.up{
	min-height: 200px;
}
/*TABS 2*/

/* root element for tabs  */
ul.tabs2 {
    list-style:none;
	margin-left: 27px;
    padding:0;
	text-transform: uppercase;
}

/* single tab */
ul.tabs2 li {
    float:left;
    text-indent:0;
    padding:0;
    margin:0 !important;
    list-style-image:none !important;
	margin-right: 3px;
}

/* link inside the tab. uses a background image */
ul.tabs2 a {
    background: url(../img/pulz_menu2.png) no-repeat 0 0;
    font-size:11px;
    display:block;
	display: block;
    width: 220px;
    text-align:center;
    text-decoration:none;
    color:#fff;
    padding: 10px 0px;
    margin:0px;
    position:relative;
    top:4px;
	font-family: hcb;
	font-size: 0.8em;
}

ul.tabs2 a.active {
    outline:none;
    background-position: 0 -62px;
    color: #000;
}

/* when mouse enters the tab move the background image */
ul.tabs2 a:hover {
    color:#000;
	text-decoration: underline;
}

/* active tab uses a class name "current". its highlight is also done by moving the background image. */
ul.tabs2 a.current, ul.tabs2 a.current:hover, ul.tabs2 li.current a {
    background-position: 0 -62px;
    cursor:default !important;
    color:#000 !important;
	margin-right: 2px;
}



/* initially all panes are hidden */
.panes2 .pane2 {
    display:none;
}

/*FORMS*/
.floatclear{
	clear: both;
}
.form_label{
	float: left;
	width: 265px;
	font-weight: bold;
	font-size: 14px;
}
.form_rivenditori .form_label{
	width: 150px;
}
.form_input{
	float: left;
}
.txt_privacy{
	width: 605px;
	height: 85px;
	overflow: auto;
	border: 1px solid #A3A3A3;
	float: left;
	background: #EEE;
	padding: 5px;
	font-size: 12px;
}
.form_text{
	width: 190px;
	height: 24px;
	padding-left: 8px;
	border: 1px solid #A3A3A3;
}
.campo{
	margin-bottom: 20px;
}
.campo textarea{
	width: 305px;
	height: 105px;
	border: 1px solid #A3A3A3;
	margin-bottom: 20px;
	padding-top: 5px;
	padding-left: 8px;
}
.button_form1{
	border: none;
	float: left;
	background: url(../img/form_button.png) no-repeat 0 4px;
	width: 129px;
	height: 26px;
	margin-left: 25px;
}
.button_form2{
	border: none;
	float: right;
	background: url(../img/form_button.png) no-repeat 0 4px;
	width: 129px;
	height: 26px;
	margin-right: 25px;
}
.check-privacy{
	margin-top: 30px;
	border-top: 1px dashed #E7820C;
	font-size: 14px;
}
.accetto_privacy{
	margin-top: 15px;
	margin-bottom: 15px;
}
.campi_form{
	background: #F7F7F7;
	border-top: 6px solid  #E7820C;
	padding: 30px;
	margin-bottom: 30px;
}
.error{
	color: #CC0000;
	font-weight: bold;
}
.conferma{
	color: #128028;
	font-weight: bold;
}
.differenziato{
	background: #F5F5F5;
}
.radio_form{
	float: left;
}
.size{
	float: left;
}
.alone{
	clear:both;
	margin-left: 265px;
    margin-top: 10px;
}
.destra{
	width: 300px;
	float: right;
	margin-top:15px;
}
.sinistra{
	width: 300px;
	float: left;
	margin-top:15px;
}
.destra .form_text{
	float:right;
}
.sinistra .form_text{
	float:right;
}
.small{
	width: 100px;
}
.margine{
	margin-left: 250px;
}
.size245{
	width: 245px;
}
.size100{
	width: 100px;
}
.errore input{
	border: 1px solid #AA0000;
}
.errore textarea{
	border: 1px solid #AA0000;
}
.errore select{
	border: 1px solid #AA0000;
}
.errore label{
	color: #AA0000;
}
/*FORM NESLETTER*/
label.error{
	display: none !important;
}
.nl_button{
	border: none;
	float: right;
	background: url(../img/form_button.png) no-repeat 0 4px;
	width: 129px;
	height: 26px;
	margin-right: 25px;
}
.nl_check-privacy{
	margin-top: 30px !important;
	border-top: 1px dashed #E7820C;
	font-size: 14px;
	padding-top: 20px;
}
.nl_check-privacy .txt_privacy{
	width: 585px !important;
}
.nl_input{
	border: 1px solid #A3A3A3;
    height: 24px;
    margin-bottom: 20px;
    padding-left: 8px;
    width: 190px;
}
.nl_label{
	font-weight: bold;
}
.nl_input.required.error{
	border: 1px solid #AA0000;
	background: none;
}
label.error span{
	color: #AA0000;
}
.nl_intestazione{
	display: none;
}
/*MENU AGGIUNTE*/
.nofreccia{
	background: none !important;
}
ul.voce-uno{
	width: 940px;
}
li.menu-tree-page-1 ul{
	width: 940px;
}
ul.voce-due{
	width: 800px;
}
li.menu-tree-page-2 ul{
	width: 800px;
}
ul.voce-tre{
	width: 520px;
}
li.menu-tree-page-3 ul{
	width: 520px;
}
/*GENERALE*/
.logohome a{
    height: 191px;
    margin-left: 20px;
    width: 307px;
    display: block;
    padding-top: 25px;
}
.logo a{
	display: block;
    height: 175px;
    margin-left: 133px;
    width: 219px;
}
.banner-tab{
	width: 665px;
}
.box_banner_dx{
	width: 242px;
	margin-top: 3px;
	margin-bottom: 3px;
}
.size12{
	font-size: 12px;
	font-weight: normal;
	color: #000;
}
.spiega{
	font-size: 14px;
	font-weight: bold;
	color: #E7820C;
}
.headline{
	color: #fff;
	font-family: hcb;
	font-size: 19px;
	padding:11px 15px 8px 35px;
	text-transform: uppercase;
}
.box_cont_int{
	min-height: 600px;
}
/*DATEPICKER*/
div.datepicker {
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 196px;
	height: 147px;
	position: absolute;
	cursor: default;
	top: 0;
	left: 0;
	display: none;
}
.datepickerContainer {
	background: #121212;
	position: absolute;
	top: 10px;
	left: 10px;
	padding: 10px;
}
.datepickerBorderT {
	position: absolute;
	left: 10px;
	top: 0;
	right: 10px;
	height: 10px;
	background: url(../images/datepicker_t.png);
}
.datepickerBorderB {
	position: absolute;
	left: 10px;
	bottom: 0;
	right: 10px;
	height: 10px;
	background: url(../images/datepicker_b.png);
}
.datepickerBorderL {
	position: absolute;
	left: 0;
	bottom: 10px;
	top: 10px;
	width: 10px;
	background: url(../images/datepicker_l.png);
}
.datepickerBorderR {
	position: absolute;
	right: 0;
	bottom: 10px;
	top: 10px;
	width: 10px;
	background: url(../images/datepicker_r.png);
}
.datepickerBorderTL {
	position: absolute;
	top: 0;
	left: 0;
	width: 10px;
	height: 10px;
	background: url(../images/datepicker_tl.png);
}
.datepickerBorderTR {
	position: absolute;
	top: 0;
	right: 0;
	width: 10px;
	height: 10px;
	background: url(../images/datepicker_tr.png);
}
.datepickerBorderBL {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 10px;
	height: 10px;
	background: url(../images/datepicker_bl.png);
}
.datepickerBorderBR {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 10px;
	height: 10px;
	background: url(../images/datepicker_br.png);
}
.datepickerHidden {
	display: none;
}
div.datepicker table {
	border-collapse:collapse;
}
div.datepicker a {
	color: #eee;
	text-decoration: none;
	cursor: default;
	outline: none;
}
div.datepicker table td {
	text-align: right;
	padding: 0;
	margin: 0;
}
div.datepicker th {
	text-align: center;
	color: #999;
	font-weight: normal;
}
div.datepicker tbody th {
	text-align: left;
}
div.datepicker tbody a {
	display: block;
}
.datepickerDays a {
	width: 20px;
	line-height: 16px;
	height: 16px;
	padding-right: 2px;
}
.datepickerYears a,
.datepickerMonths a{
	width: 44px;
	line-height: 36px;
	height: 36px;
	text-align: center;
}
td.datepickerNotInMonth a {
	color: #666;
}
tbody.datepickerDays td.datepickerSelected{
	background: #E7820C;
}
tbody.datepickerDays td.datepickerNotInMonth.datepickerSelected {
	background: #E7820C;
}
tbody.datepickerYears td.datepickerSelected,
tbody.datepickerMonths td.datepickerSelected{
	background: #E7820C;
}
div.datepicker a:hover,
div.datepicker a:hover {
	color: #E7820C;
}
div.datepicker td.datepickerNotInMonth a:hover {
	color: #999;
}
div.datepicker tbody th {
	text-align: left;
}
.datepickerSpace div {
	width: 20px;
}
.datepickerGoNext a,
.datepickerGoPrev a,
.datepickerMonth a {
	text-align: center;
	height: 20px;
	line-height: 20px;
}
.datepickerGoNext a {
	float: right;
	width: 20px;
}
.datepickerGoPrev a {
	float: left;
	width: 20px;
}
table.datepickerViewDays tbody.datepickerMonths,
table.datepickerViewDays tbody.datepickerYears {
	display: none;
}
table.datepickerViewMonths tbody.datepickerDays,
table.datepickerViewMonths tbody.datepickerYears,
table.datepickerViewMonths tr.datepickerDoW {
	display: none;
}
table.datepickerViewYears tbody.datepickerDays,
table.datepickerViewYears tbody.datepickerMonths,
table.datepickerViewYears tr.datepickerDoW {
	display: none;
}
td.datepickerDisabled a,
td.datepickerDisabled.datepickerNotInMonth a{
	color: #333;
}
td.datepickerDisabled a:hover {
	color: #333;
}
td.datepickerSpecial a {
	background: #700;
}
td.datepickerSpecial.datepickerSelected a {
	background: #a00;
}
/*TABELLA RIVENDITORI*/
table.rivenditori{
	border: 0; 
	width: 100%; 
	margin-top: 30px;
}
table.rivenditori th{
	width: 25%; 
	background-color: #252726; 
	color: #FFF;
	font-weight: bold;
	padding: 3px 10px;
}
table.rivenditori td{
	padding: 3px 10px;
	border-bottom: 1px dashed #303030;
}
.form_rivenditori select{
	border: 1px solid #A3A3A3;
    height: 24px;
    margin-bottom: 20px;
    padding-left: 8px;
    width: 250px;
}
.image-loader{
	
}
/*CONTENUTI EDITABILI*/
.cont_box_bottom_int01{
	border-collapse: collapse;
	color: #FFF;
	border: 0 none;
}
.cont_acc table{
	border-collapse: collapse;
	text-align: center;
	width: 100%;
	border-bottom: 1px solid #000;
}
.cont_acc table thead tr{
	background: #fff; 
	color: #E8820C; 
	font-family: hcb; 
	font-size: 0.9em;
	
}
.cont_acc table tr{
	border-bottom: 1px dashed #000;
	font-size: 0.9em;
}
.cont_acc table thead{
	border: 1px solid #ccc; 
}
.cont_acc p{
	font-size: 0.8em;
}
.cont_int_txt h1{
	font-weight: bold;
	font-size: 1.2em;
	color: #000;
	margin-bottom: 0px;
}
/*ELENCO CASESTUDY*/
.elenco_case{
	background: url(../img/bg_casestudy.png) top left repeat-y;
	width: 665px;
	padding-top: 15px;
	padding-bottom: 15px;
}
.case_study_anteprima{
	background: url("../img/arrow_news_orange.png") no-repeat scroll 0 70px #FFFFFF;
    height: 135px;
    margin-left: -7px;
    margin-top: 15px;
    padding-left: 40px;
    padding-top: 20px;
    width: 600px;
}
.case-history-immagine{
	float: left;
}
.case-history-titolo{
	font-family: hb; 
	font-size: 1.1em;
	float: left;
	text-transform: uppercase;
	padding-left: 10px;
}
.elenco_case .continua_gray a{
	float: right;
	margin-right: 20px;
}
.case_study_ante_txt{
	float: left;
	padding-left: 10px;
	height: 70px;
	width: 80%;
}

.down{
	margin-top: 20px;
}
/*END CASE STUDY*/
.blp04 img{
	margin-left: 25px;
    margin-top: -9px;
}

.no_margin{
	margin: 0;
	padding: 0;
	margin-bottom: 20px;
}

table.partners{
	width: 100%;
	border: none;
	border-collapse: collapse;
	font-family: hb; 
	text-transform: uppercase;
}
.grigia{
	background: #F7F7F7;
	border-bottom: 5px solid #FFFFFF;
}
.partners td{
	padding: 13px;
}
.pluginContent a{
	color: #E8820C;
	font-weight: bold;
}
.pluginContent li{
	background: url("../img/arrow_list.png") no-repeat scroll left 3px transparent;
    list-style-type: none;
    margin: 0 0 5px;
    padding: 0 0 0 20px;
}
.padding20{
	
}
.pluginContent img{
	padding-right: 10px;
}
.box_bottom_home.floatright{
	margin-right: 12px;
}
.cont_acc a{
	background: none;
	color: #E8820C;
	font-weight: bold;
}
/*ARCHIVIO NEWS*/
.archivio_news{
	background: url("../img/bg_casestudy.png") repeat-y scroll left top transparent;
    padding-bottom: 15px;
    padding-top: 15px;
    width: 665px;
}
.archivio_box_news.cat1{
	background: url("../img/arrow_news_orange.png") no-repeat scroll 0 70px #FFFFFF;
    height: 135px;
    margin-left: -7px;
    margin-top: 15px;
    padding-left: 40px;
    padding-top: 20px;
    width: 600px;
    overflow: hidden;
}
.archivio_box_news.cat2{
	background: url("../img/arrow_news_black.png") no-repeat scroll 0 70px #FFFFFF;
    height: 135px;
    margin-left: -7px;
    margin-top: 15px;
    padding-left: 40px;
    padding-top: 20px;
    width: 600px;
}
.archivio_news .news_titolo{
	font-family: hb;
    font-size: 18px;
    padding-bottom: 5px;
}
.archivio_news .news_contenuto{
	padding-top: 0px;
}
.img-emr{
	width: 670px;
	height:237px;
	background: url("../img/e_r.jpg") no-repeat; 
	margin-bottom: 15px;
}
.intera-en .img-emr{
	width: 670px;
	height:237px;
	background: url("../img/e_r_en.jpg") no-repeat !important; 
	margin-bottom: 15px;
}
.forlicesena{
	margin-left: 452px;
    margin-top: 159px;
	position: absolute;
}
.forlicesena2{
	margin-left: 425px;
    margin-top: 142px;
	position: absolute;
}
.rimini{
	margin-left: 506px;
    margin-top: 173px;
	position: absolute;
}
.ravenna{
	margin-left: 463px;
    margin-top: 117px;
	position: absolute;
}
.bologna{
	margin-left: 366px;
    margin-top: 109px;
	position: absolute;
}
.ferrara{
	margin-left: 396px;
    margin-top: 59px;
	position: absolute;
}
.reggioemilia{
	margin-left: 285px;
    margin-top: 82px;
	position: absolute;
}
.modena{
	margin-left: 320px;
    margin-top: 88px;
	position: absolute;
}
.parma{
	margin-left: 251px;
    margin-top: 66px;
	position: absolute;
}
.piacenza{
	margin-left: 179px;
    margin-top: 29px;
	position: absolute;
}
.clienti{
	background: url("../img/riservata_clienti.png") no-repeat; 
	width: 242px;
	height: 110px;
	float: left;
	text-align: center;
	padding-top: 90px;
	margin-top: 40px;
	margin-left: 45px;
}
.partner{
	background: url("../img/riservata_partner.png") no-repeat; 
	width: 242px;
	height: 110px;
	float: right;
	text-align: center;
	padding-top: 90px;
	margin-top: 40px;
	margin-right: 45px;
}
.clienti a{
	font-family: hb;
	font-size: 1.7em;
}
.partner a{
	font-family: hb;
	font-size: 1.7em;
}
.box_news_foto img{
	max-width: 660px;
}
.thumbs_img_news{
	float: left;
	margin-right: 5px;
}
.news_dettaglio a{
	color: #E7820C;
}
.news_dettaglio a:hover{
	color: #E7820C;
	text-decoration: underline;
}
.search_plugin{
	background: none repeat scroll 0 0 #F7F7F7;
    border-top: 6px solid #E7820C;
    margin-bottom: 30px;
    padding: 30px;
}
.search_plugin .button_cerca{
	background: url("../img/form_button.png") no-repeat scroll 0 4px transparent;
    border: medium none;
    float: left;
    height: 26px;
    margin-left: 25px;
    width: 129px;
}
input.form_cerca{
	border: 1px solid #A3A3A3;
    height: 24px;
    padding-left: 8px;
    width: 250px;
    float: left;
}
.search_title{
	font-family: hb;
	font-size: 1.2em;
}
.search_content{
	border-bottom: 1px dashed #999999;
    margin-top: 15px;
    padding-bottom: 10px;
}
.search_content_search_title a{
	font-family: hb;
	font-size: 1em;
	color: #E7820C;
}
.search_total_result .count{
	font-weight: bold;
}
.search_total_result .ricerca{
	font-weight: bold;
	color: #E7820C;
}
.search_total_result{
	margin-top: 10px;
}
.email .form_text{
	margin-bottom: 10px;
}
.eng{
	margin: 0 0 0 90px !important;
}
#cssmenu li.eng a{
	padding: 9px 28px 9px 38px !important;
}
.intera-en .box_cont_int.base{
	background: url("../img/bg_cont_int_en.png") no-repeat scroll 0 0 transparent !important;
	padding-right: 25px;
}

.fascia-esterna {
    background: url("../img/bg-sx-en.jpg") no-repeat scroll right 0 transparent !important;
    margin: auto;
    padding-left: 15px;
    padding-right: 40px;
    width: 970px;
}
.intera-en .box_cont_int {
	padding-right: 25px;
}
/*newsletter cancellazione*/
.amos-title{
	font-size: 20px;
	font-family: hb;
	margin-top: 5px;
	margin-bottom: 10px;
}
.unsubscribe-table{
	width: 100%;
	margin-bottom: 30px;
	color: #444444;
}
.unsubscribe-table th{
	border-bottom: 1px dashed #444;
	padding: 5px 10px;
}
.unsubscribe-table td{
	border-bottom: 1px dashed #bebebe;
	padding: 10px;
}
.unsubscribe-form .form_submit input{
	background: url("../img/form_button.png") no-repeat scroll 0 4px rgba(0, 0, 0, 0);
    border: medium none;
    height: 26px;
    width: 129px;
    cursor: pointer;
}
.amos-input-text{
	border: 1px solid #A3A3A3;
    height: 24px;
    margin-bottom: 20px;
    padding-left: 8px;
    width: 250px;
}
.amos-label{
	font-weight: bold;
}
.unsubscribe-form .form_submit{
	float: right;
}
.amos-msg-ok{
	font-weight: bold;
	font-size: 16px;
}
/*newsletter archivio*/
.newsletter-archivio-title{
	font-size: 20px;
	font-family: hb;
	margin-top: 5px;
	margin-bottom: 10px;
}
.newsletter-archivio-elenco-found-label{
	font-weight: bold;
	color: #444;
	border-bottom: 1px dashed #444;
	margin-bottom: 15px;
}
.newsletter-archivio-elenco-found-span{
	color: #E7810B;
}
.newsletter-main{
	border-bottom: 1px dashed #bebebe;
	color: #444;
}
.newsletter-archivio-search{
	background: #F7F7F7;
	border-top: 6px solid #E7820C;
	padding: 30px;
	margin-bottom: 30px;
	margin-top: 0 !important;
}
.newsletter-archivio-search .search-label{
	font-size: 16px;
	font-family: hb;
	margin-top: 5px;
	margin-bottom: 10px;
}
.newsletter-archivio-search label{
	display: block;
	float: left;
	width: 150px;
	color: #444;
	font-weight: bold;
}
.newsletter-archivio-search ul.tagit{
	width: 452px !important;
	border: 1px solid #A3A3A3;
}
.newsletter-archivio-search input{
	height: 24px;
	padding-left: 8px;
	border: 1px solid #A3A3A3;
}
.newsletter-archivio-search select{
	height: 24px;
	padding-left: 8px;
	border: 1px solid #A3A3A3;
	width: 250px;
}
.search-subject-input{
	width: 450px;
}
.newsletter-search-date span{
	font-size: 12px;
	color: #444;
	margin-right: 5px;
}
.newsletter-archivio-search .search-button{
	background: url("../img/form_button.png") no-repeat scroll 0 4px rgba(0, 0, 0, 0);
    border: medium none;
    height: 26px;
    width: 129px;
    cursor: pointer;
    float: right;
}
.newsletter-archivio-search .search-cancel-button{
	background: url("../img/form_button.png") no-repeat scroll 0 4px rgba(0, 0, 0, 0);
    border: medium none;
    height: 26px;
    width: 129px;
    cursor: pointer;
    float: left;
}
.newsletter-oggetto-label, .newsletter-created-label{
	float: left;
	width: 150px;
}
.newsletter-oggetto, .newsletter-created{
	float: left;
	width: 450px;
	font-weight: bold;
}
.record-link a{
	background: url("../img/arrow_gray.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    color: #666666;
    font-family: hb;
    padding-bottom: 5px;
    padding-left: 20px;
    text-transform: uppercase;
    float: right;
}
.record-link span{
    color: #666666;
    font-family: hb;
    padding-bottom: 5px;
    text-transform: uppercase;
    float: right;
}